package com.tomas.lps_asi.ListData;

public class Material_Code_List {
    String material_code, material_name, material_type;

    public Material_Code_List(String material_code, String material_name, String material_type) {
        this.material_code = material_code;
        this.material_name = material_name;
        this.material_type = material_type;
    }

    public String getMaterial_code() {
        return material_code;
    }

    public void setMaterial_code(String material_code) {
        this.material_code = material_code;
    }

    public String getMaterial_name() {
        return material_name;
    }

    public void setMaterial_name(String material_name) {
        this.material_name = material_name;
    }

    public String getMaterial_type() {
        return material_type;
    }

    public void setMaterial_type(String material_type) {
        this.material_type = material_type;
    }
}
